### Hierarchy

- TextAlignment

## Index

### Constructors

- constructor

### Properties

- _usage

### Accessors

- isCenter
- isLeft
- isRight

## Constructors

### constructor

- new TextAlignment(_usage: TextAlignmentUsage): TextAlignment

- - Defined in print/PrintForm.ts:1238

  #### Parameters

  - ##### _usage: TextAlignmentUsage

  #### Returns TextAlignment

## Properties

### Private _usage

_usage: TextAlignmentUsage

- Defined in print/PrintForm.ts:1239

## Accessors

### isCenter

- get isCenter(): boolean

- - Defined in print/PrintForm.ts:1240

  #### Returns boolean

### isLeft

- get isLeft(): boolean

- - Defined in print/PrintForm.ts:1243

  #### Returns boolean

### isRight

- get isRight(): boolean

- - Defined in print/PrintForm.ts:1246

  #### Returns boolean

Generated using TypeDoc